Subject: bug#16840: 24.3.50; Jerky motion and up/down asymmetry scrolling images in Eww

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Sep 2019 20:55:39 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 26 Sep 2019 19:19:31 +0200
> 
> > I get an empty window showing nothing.  What did I miss?  And how is
> > this related to the issue at hand, may I ask?
> 
> Hm, you were supposed to get a window with some text, and then an image
> higher than the frame, and then some more text, which demonstrates one
> of the issues discussed in this bug report...

Ah, I see: it lacked (load "svg").

But after that, I see no issues with scrolling, none at all.